/* CSS Document */
*{box-sizing:border-box; margin:0PX; padding:0PX;}
body, h1, h2, h3, h4, p{margin:0 auto;padding: 0; }   

ol,ul,input{margin:0 auto; padding:0;}
body{font-family:"微软雅黑", "宋体", arial, Verdana, Geneva , sans-serif,Georgia; font-size:14px; background: url(../images/bg.jpg);}
ul,li{list-style: none;}
a{color: #000;}
a:link{text-decoration: none;}
img{border:0px none;}
.clear{margin:0px auto; padding:0px; clear:both; }
.text-indent{text-indent: 2em;}

body{ margin:0px; padding:0px; }
.topbr{width:100%; height:inherit; background-color:#; margin:auto; position:absolute; margin-top:4%;}

/*导航*/
.daohang{ width:100%; margin:auto; }
.daohangdiv{width:100%; height:70PX; background:#fff; margin:auto; position:absolute;}
.daohangdivr{width:100%; height:134px; float:right; }
.daohangnav{width:100%; height:65px; margin-left:40px; background-color:#;}

nav.mynav{margin-bottom: 0; width: 100%; height: 65px; background: #; min-height: 65px;}
.nav{width: 77%; text-align: center; line-height: 65px; margin: 0 auto;}
.nav>li{width: 10%; height: 65px; line-height: 65px; margin: 0 8px; list-style:none; float: left;}
.nav>li>a{ position:relative; overflow:hidden; color: #000; padding: 10px 22px 11px 22px;}
/*.nav>li>a:focus, .nav>li>a:hover{color: #c19b76; border-bottom: 2px solid #c19b76;}*/
.nav>li>a:hover,.nav>li>a.current{color: #000; background: #fff;}
/*.box{width: 88px; font-family: inherit; position: absolute;  line-height: 36px; background: #0e6b03; display:none; z-index: 3;}
.box ul li{padding-left:5px; padding-right: 5px; text-align:center;}
.box ul li a{color:white; display:inline-block; width:88px; text-align:center;}*/

/*banner图片*/
.block_home_slider { position: relative; text-align: center; line-height: 0px;}  /*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:20%; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:20%; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging {/*padding-top:15px;*/ display:none; margin-top: -25px; left: 49.5%;  position: absolute;}
.block_home_slider .flex-control-paging li {margin: 0px 10px 0px 0px; padding: 0px; float: left; overflow: hidden; list-style-type: none;}
.block_home_slider .flex-control-paging li a {width:13px; height:13px; border-radius: 50%; background:#FFF; display:block; text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active { background-color:#129e24;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

.fwks{width:1200px;  height:170px; background-color:#; margin:auto; }
.fwks a{width:131px; height:155px;  float:left;  display:inline-block; color:#666666; text-align:center; padding-top:130px;}

.gywmspzx{ width:1200px;  height:394px; margin:auto; background:url(../images/4_03.png) no-repeat;}
.spzx{width:440px; height:295px; float:left;  display:inline-block;}

.gywm{width:298px; height:161px; float:left; font-size:14px; font-family:'微软雅黑'; color:#FFF; margin-left:220px; margin-top:32px; display:inline-block;}
.gywm center{font-size:16px;  color:#FFF;}
.gywm span{line-height:30PX; text-decoration:none; text-align:justify}

.al{width:660px; height:197px; float:left;  margin-left:90px; margin-top:5px; display:inline-block;}

li{list-style:none;}


/*以下为二级页面*/
/*内页*/
.banenr{width: 100%; height: auto; text-align: center; margin: 0 auto;}
.banenr img{max-width: 100%;margin-top: 75px;}
/*page-title*/
.page-title{width: 100%; height: 40px; border-bottom: 1px solid #0c99d0; font-size: 16px;}
.page-title_cont{width: 1200px; height: 40px; margin: 0 auto;}
.page-title_cont ul li{width: auto; height: 40px; float: left; margin-right: 10px; line-height: 40px;}
.page-title_cont ul li a{width: auto; height: 40px; padding: 0 20px; color: #333; border-bottom: 1px solid #0c99d0; display: block;}
.page-title_cont ul li a.thisactive,.page-title_cont ul li a:hover{color: #fff; background: #0c99d0; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom: 1px solid #0c99d0;}
/*page-cont*/
.page-cont{width: 1200px; height: auto; margin: 20px auto auto; font-size: 14px; line-height: 30px;}
.page-cont img{max-width: 100%;}
/*page-img*/
.page-img{width:  283px; height: 204px; line-height: 24px; text-align: center; float: left; margin-right: 12px; margin-top: 10px; font-size: 14px;}
.page-img:nth-child(4n){margin-right: 0;}
.page-img p{width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.page-img a{width: 283px; height: 182px; display: block; overflow: hidden;}
.page-img a img{width: 283px; height: 182px; transition: 1s; -webkit-transition: 1s; -moz-transition: 1s;}
.page-img a img:hover{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}
/*page-message*/
.page-message{width: 1200px; height: 510px; border: 1px solid #ccc;}
.page-message .page-message-title{width: 1200px; height: 40px; line-height: 40px; background: #dddddd; padding-left: 10px; font-size: 18px; color: #333;}
.page-message .page-message-cont{width: 1198px; height: 468px; background-image: url(../images/message.jpg); background-repeat: no-repeat; background-position: right; background-color: #fff;}
.page-message .page-message-cont1{position: absolute; margin-left: 3%; margin-top: 6%;}
.page-message .name{width: 528px; height: 40px; line-height: 40px; margin-top: 10px;}
.page-message .name label{width: 100px; float: left; text-align: right;}
.page-message .name input{width: 70%; height: 38px; margin-left: 10px; border: 1px solid #ddd; border-radius: 5px; float: left;}
.page-message .name1{width: 528px; height: auto; margin-top: 10px;}
.page-message .name1 textarea{width: 80%; border: 1px solid #ddd; border-radius: 5px;}
.submit{width: 260px; height: 44px; border: 0 none; line-height: 44px; text-align: center; border-radius: 22px; font-size: 18px; color: white; background: #ed6c00; cursor: pointer; margin-left: 134px; margin-top: 10px;}
.submit:hover{background: red; color: white;}
/*page-news*/
.page-news{width: 1200px; height: auto; margin: 0 auto}
.page-news a{width: 1200px; height: 218px; padding: 20px 0; border-bottom: 1px dashed #e9e9e9; display: block;}
.page-news a .page-news-img{width: 287px; height: 178px; }
.page-news a .page-news-img img{width: 287px; height: 178px;}
.page-news a .page-news-cont{width: 882px; height: 178px;}
.page-news a .page-news-cont h2{font-size: 16px; font-weight: normal;}
.page-news a .page-news-cont .time{height: 30px; line-height: 30px; color: #c7c7c7; margin-top: 10px;}
.page-news a .page-news-cont .content{width: auto; height: 90px; line-height: 30px; margin-top: 10px; font-size: 14px; color: #2e2e2e; overflow: hidden;}
.page-news a:hover .page-news-cont h2{color: #0e6b03;}
/*新闻内容*/
.mypage-txt-news{width: 100%; height: auto;}
.mypage-txt-news .text-center{text-align: center; margin-top: 10px; border-bottom: 1px dashed #ccc;}
.mypage-txt-news .text-center .text-muted {color: #777;}
.mypage-txt-news .mypage-txt-news1{width: 100%; height: auto; margin: 10px 0;}
.mypage-txt-news .myfr-page{width: 100%; height: auto;}
.pull-right,.pull-left{width: 50%; float: left;}
.pull-right a,.pull-left a{color: #9d9d9d;}
.pull-right a:hover,.pull-left a:hover{color: #e36226;}
.pull-right{text-align: right;}

/*page-news*/
	.page-news{width: 1200px; height: auto;}
	.page_txt_news{width: 1200px; height: auto;}
    .page_txt_news a{width: 1200px; height: 145px; display: block; padding: 24px 0px 24px 0; border-bottom: 1px dashed #e8e6e6;
    -webkit-transition: background-color 400ms; transition: background-color 400ms;}
    .page_txt_news a:hover {background-color:#e1e1e1;}
    .date-block { width: 88px; height: 96px; padding: 0 10px; text-align: center; font: bold 14px/15px 'novecento' !important; float: left;  color: #444; background-color: #e1e1e1;}
    .date-block .day { display: block; margin: 10px 0 3px 0; font: bold 36px/36px 'novecento' !important; color: #0360a1;}
    .page_txt_news a .summary { width: 936px; height: 100%; float: left; margin-left: 18px; color: #746969;}
    .page_txt_news a h1 {margin-bottom: 8px; font-weight: normal; font-size: 16px;}
    .page_txt_news a h3 {margin: -4px 0; font-weight: normal; font-size: 14px; color: #746969;}
    .page_txt_news a p {width: 100%; margin-top: 8px; color: #888; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
    .page_img{width: 126px; height: 96px; margin-left: 20px; float: left;}
    .page_img img{width: 126px; height: 96px;}

